# Interface IOpenQuickviewEventArgs

The `IOpenQuickviewEventArgs` interface describes the object that all [`openQuickview`]{@link ResultList.openQuickview} event handlers receive as an argument.

## Index

### Properties

- termsToHighlight

## Properties

### termsToHighlight

termsToHighlight: any

- Defined in events/ResultListEvents.ts :41

The array of query expression terms to highlight in the quickview modal window.

### Hierarchy

- IOpenQuickviewEventArgs